» Ubuntu » Pakketten

Error

two or more packages specified (gpmudmon-applet natty)